Bug 77315 - [chromium] Layout Test fast/events/touch/touch-gesture-scroll.html is flaky
Summary: [chromium] Layout Test fast/events/touch/touch-gesture-scroll.html is flaky
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Robert Kroeger
URL:
Keywords:
Depends on: 77492
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-29 20:04 PST by Yuzo Fujishima
Modified: 2012-02-08 07:16 PST (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yuzo Fujishima 2012-01-29 20:04:45 PST
The following layout test is flaky on WIN (1%) and MAC (34~95%).

fast/events/touch/touch-gesture-scroll.html

--- /b/build/slave/Webkit_Mac10_6/build/layout-test-results/fast/events/touch/touch-gesture-scroll-expected.txt 
+++ /b/build/slave/Webkit_Mac10_6/build/layout-test-results/fast/events/touch/touch-gesture-scroll-actual.txt 
@@ -1,3 +1,4 @@
+CONSOLE MESSAGE: line 218: Uncaught TypeError: Cannot call method 'replace' of undefined
 This tests scroll gesture generation from touch events. Square is (mostly) green on pass
Comment 1 Robert Kroeger 2012-02-07 15:18:16 PST
The test is unnecessary per 77492. Will be fixed in a few days.